<?php
   if(!$_FILES['files']){
    echo "Файлы не выбраны";
   }
   else{
      $countfiles = count($_FILES['files']['name']);
      $upload_location = "images/source/";
      for($i=0;$i < $countfiles;$i++){
         $filename = str_replace(' ', '_', $_FILES['files']['name'][$i]);
         $path = $upload_location.$filename;
         if(exif_imagetype($_FILES['files']['tmp_name'][$i])){
            if(move_uploaded_file($_FILES['files']['tmp_name'][$i], $path)){
            } 
         }
      }   
   }

   require_once("load_source_files.php");
?>
